function setIntro(){		
	var content="Welcome to my music website where you will get latest music videos.";
	document.getElementById("intro").innerHTML=content;
	document.getElementById("introLength").innerHTML=content.length;		
}

function calculate(a,b){
	var total=a+b;
	document.getElementById("sum").innerHTML=total;
}

setIntro();
calculate(10,10);